package com.yeejoin.amos.maintenance.core.common.response;

/**
 * 巡检记录项
 *
 */
public class CheckInputResponse {
	
	/**
	 * 检查项名称
	 */
	private String inputItemName;
	
	/**
	 * 检查结果
	 */
	private String inputValue;
	
	/**
	 * 是否合格
	 */
	private String isOK;
	
	private String remark;
	
	private String inputLevel;
	
	public String getInputItemName() {
		return inputItemName;
	}

	public void setInputItemName(String inputItemName) {
		this.inputItemName = inputItemName;
	}

	public String getInputValue() {
		return inputValue;
	}

	public void setInputValue(String inputValue) {
		this.inputValue = inputValue;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getIsOK() {
		return isOK;
	}

	public void setIsOK(String isOK) {
		this.isOK = isOK;
	}

	public String getInputLevel() {
		return inputLevel;
	}

	public void setInputLevel(String inputLevel) {
		this.inputLevel = inputLevel;
	}

}
